> I installed Frame 7.2 (build 144) successfully but found I was unable to
> install the patch to update it to build 158.
> I know Frame 7.2 is not officially supported on Vista but I am not
> currently in a position to upgrade to Frame 8.

There's often a good reason why a company refuses to support a whole operating 
system.

John Posada
Senior Technical Writer

"They say everyone needs goals. Mine is to live forever.
So far, so good."

Reply via email to